From: <a href="/blend/av.cgi?id=1022">starrgazer</a><BR>
Date: 14 November 2002<P>

I just had to say that I am BLOWN AWAY by all of Coujeaux's writings..BLOWN AWAY..i absolutely..hands down just love it...<BR>
<BR>
G
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 November 2002<P>

Dragonfleyes: <a href="/blend/wv.cgi?id=2002.11.14.11.56.624">Love Letter</a> Sarah, your writing is lovely, as always.<BR>
<BR>
bk <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=96">dragonfleyes</a><BR>
Date: 14 November 2002<P>

thank you bk :)<BR>
<BR>
amazing how love can make the most simple of words, sounds beautiful.
<HR>
From: <a href="/blend/av.cgi?id=961">coujeaux</a><BR>
Date: 14 November 2002<P>

starrgazer&gt; <BR>
<BR>
Many thanks to you.   I appreciate your feedback, and I'm thrilled you enjoyed those compositions.  :)  When the inspirations hit, I'll try to make sure I post them here for all who so desire to see.<BR>
<BR>
Blessings.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1022">starrgazer</a><BR>
Date: 14 November 2002<P>

not a problem coujeaux..<BR>
<BR>
and to everyone, and anyone..i am in awe of everything i see on here. truly...<BR>
<BR>
only certain souls can do what everyone here clearly has a gift for..<BR>
<BR>
G<BR>

<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 14 November 2002<P>

Psst starrgazer ~ coujeaux sounds like Charlie Sheen. Shhhh...
<HR>
From: <a href="/blend/av.cgi?id=961">coujeaux</a><BR>
Date: 14 November 2002<P>

scqueen&gt;<BR>
<BR>
Aw, yer killin' me here!  I do NOT sound like Charlie Sheen!  I sound BETTER than Charlie Sheen, damnit!<BR>
<BR>
;)<BR>
<BR>
But, if those at the Blender just HAVE to know what the voice behind the Coujeaux is like, then that is a SOMEWHAT accurate barometer by which to gauge the tone of my voice.<BR>
<BR>
But you won't see me making any 'Platoon' sequels anytime soon.<BR>
<BR>
Blessings.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 14 November 2002<P>

You know, scqueen...it's funny 'cause they're both Virgos!<BR>
coujeaux, I think your voice is actually deeper than Charlie's. It kinda reminds me of Grizzly Bear Adams. I loved that man when I was four.
<HR>